Page MenuHomePhabricator

unable to add a new page
Closed, DeclinedPublic

Description

Author: eleonora46

Description:
I tried for about 2 1/2 hours, MEZ 20:00-MEZ 22:30, and could not enter a simple
new page into the above mentioned wiki. After a long time (5 minutes) I get
following error page:

ERROR
The requested URL could not be retrieved

While trying to retrieve the URL:
NONE://207.142.131.194:80http://hu.wikipedia.org/wikihttp://hu.wikipedia.org/Teleki

The following error was encountered:

  • Read Error

The system returned:

(104) Connection reset by peer

An error condition occurred while reading data from the network. Please retry
your request.

Your cache administrator is wikidown@bomis.com.
Generated Thu, 20 Jan 2005 21:27:37 GMT by will.wikimedia.org
(squid/2.5.STABLE4-20040219.wp20050114.icpfix.nortt.S7)


Version: unspecified
Severity: blocker
OS: Linux
Platform: PC
URL: http://hu.wikipedia.org

Details

Reference
bz1377

Revisions and Commits

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 21 2014, 8:12 PM
bzimport added a project: DNS.
bzimport set Reference to bz1377.
bzimport added a subscriber: Unknown Object (MLST).

rowan.collins wrote:

Sounds very much like the server load problems we've all been suffering the last
few days to me. :( In which case, I'm afraid you'll just have to live with it,
and thank the developers who are putting in as much time and effort as they can
afford maintaining the network on very restricted resources, and hope they
manage to "stay ahead of the game". (See recent mailing list posts for more -
particular worth reading are
http://mail.wikipedia.org/pipermail/wikitech-l/2005-January/027199.html and
http://mail.wikipedia.org/pipermail/wikitech-l/2005-January/027198.html)

I'm going to resolve this, until such time as someone tells me there's more to
it than a Bad Traffic Day.

epriestley changed the task status from Declined to Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:21 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
Aklapper changed the task status from Resolved to Declined.Mar 4 2015, 11:42 AM
Aklapper claimed this task.